[Linux] フォルダ配下のファイル数を数える (備忘録)


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

LinuxはWindowsと比べるとCUIコマンドが豊富で便利ですね。 今回は指定したフォルダ配下にあるファイル本数を調べるコマンド備忘録です。 # find フォルダ名 -type f | wc -l

keyboard

[Linux] 西暦付きでファイル一覧を表示する (備忘録)


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Linuxコマンドの備忘録です。 通常の「ls」コマンドではファイル更新の日時は表示されますが、 西暦が表示されないため不便な時があります。 $ ls -l /bin drwxr-xr-x 10 root root 40 … Continue reading

[Linux] フォルダ配下のディスク使用量を取得する(備忘録)


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

最近、自宅で使っているノートPCをfedoraからUbuntuへ入れ替えを行いました。 その情報はまた記載させていただきます。 今回はLinuxコマンドの備忘録です。 第一階層配下のディスク使用量を取得 Windowsで … Continue reading

LinuxのOSバージョンを調べる


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/aksoft2011/www/dfour/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

現在利用しているLinuxOSのデストリビューションやバージョンを 調べたい時がたまにあります。 たまにだけにコマンド忘れてしまいますので備忘録。